I'm installing Zen Desktop Management on a NW 6.0 SP 5 server and have
extended the schema and now having an error:

"ZENworks 7 Desktop Management requires JVM 1.4.1 or later"

The version on the server shows Java 1.3.1.

I can't fine anywhere on Novells website to download the JVM 1.4.1
anywhere. Can someone point me to the download url?